Bug 1229001 - gstreamer-1.6.2 is available
Summary: gstreamer-1.6.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Benjamin Otte
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-07 12:56 UTC by Upstream Release Monitoring
Modified: 2016-01-04 18:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-18 07:52:43 UTC


Attachments (Terms of Use)
[patch] Update to 1.5.1 (#1229001) (1.15 KB, text/x-diff)
2015-06-07 12:56 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.5.2 (#1229001) (1.12 KB, text/x-diff)
2015-06-25 00:42 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.6.0 (#1229001) (1.12 KB, patch)
2015-09-26 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.6.1 (#1229001) (1.12 KB, patch)
2015-10-31 00:25 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.6.2 (#1229001) (1.12 KB, patch)
2015-12-15 12:25 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-06-07 12:56:32 UTC
Latest upstream release: 1.5.1
Current version/release in rawhide: 0.10.36-12.fc23
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-06-07 12:56:56 UTC
Created attachment 1035912 [details]
[patch] Update to 1.5.1 (#1229001)

Comment 2 Upstream Release Monitoring 2015-06-07 12:58:04 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9975152

Comment 3 Upstream Release Monitoring 2015-06-25 00:42:31 UTC
Latest upstream release: 1.5.2
Current version/release in rawhide: 0.10.36-13.fc23
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-06-25 00:42:56 UTC
Created attachment 1042894 [details]
[patch] Update to 1.5.2 (#1229001)

Comment 5 Upstream Release Monitoring 2015-06-25 00:47:15 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10202962

Comment 6 Upstream Release Monitoring 2015-08-24 03:34:10 UTC
Latest upstream release: 1.5.90
Current version/release in rawhide: 0.10.36-13.fc23
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-08-24 03:34:55 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-unGwwK/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-unGwwK/100.0%: No such file or directory

Comment 8 Upstream Release Monitoring 2015-09-21 12:17:47 UTC
Latest upstream release: 1.5.91
Current version/release in rawhide: 0.10.36-13.fc23
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2015-09-21 12:18:06 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-wfGHs4/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-wfGHs4/100.0%: No such file or directory

Comment 10 Upstream Release Monitoring 2015-09-26 00:13:10 UTC
Latest upstream release: 1.6.0
Current version/release in rawhide: 0.10.36-13.fc23
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 11 Upstream Release Monitoring 2015-09-26 00:13:33 UTC
Created attachment 1077300 [details]
[patch] Update to 1.6.0 (#1229001)

Comment 12 Upstream Release Monitoring 2015-09-26 00:19:24 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11233555

Comment 13 Upstream Release Monitoring 2015-10-31 00:25:09 UTC
Latest upstream release: 1.6.1
Current version/release in rawhide: 0.10.36-13.fc23
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 14 Upstream Release Monitoring 2015-10-31 00:25:30 UTC
Created attachment 1088096 [details]
[patch] Update to 1.6.1 (#1229001)

Comment 15 Upstream Release Monitoring 2015-10-31 00:42:28 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11645414

Comment 16 Upstream Release Monitoring 2015-12-15 12:25:13 UTC
Latest upstream release: 1.6.2
Current version/release in rawhide: 0.10.36-13.fc23
URL: http://gstreamer.freedesktop.org/src/gstreamer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 17 Upstream Release Monitoring 2015-12-15 12:25:33 UTC
Created attachment 1105985 [details]
[patch] Update to 1.6.2 (#1229001)

Comment 18 Upstream Release Monitoring 2015-12-15 12:36:52 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12199037

Comment 19 Fedora Update System 2015-12-15 14:14:37 UTC
gstreamer1-1.6.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ab4855e2ab

Comment 20 Fedora Update System 2015-12-15 14:14:59 UTC
gstreamer1-plugins-base-1.6.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f342c51c0b

Comment 21 Fedora Update System 2015-12-15 14:15:35 UTC
gstreamer1-plugins-good-1.6.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5dac2900b6

Comment 22 Fedora Update System 2015-12-15 14:16:07 UTC
gstreamer1-plugins-bad-free-1.6.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-bc5f5eac58

Comment 23 Fedora Update System 2015-12-15 14:16:35 UTC
gstreamer1-rtsp-server-1.6.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-38c6b5e1ee

Comment 24 Fedora Update System 2015-12-15 14:19:42 UTC
gst-editing-services-1.6.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-95be3e23be

Comment 25 Fedora Update System 2015-12-17 02:00:34 UTC
gst-editing-services-1.6.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gst-editing-services'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-95be3e23be

Comment 26 Fedora Update System 2015-12-17 02:00:36 UTC
gstreamer1-rtsp-server-1.6.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gstreamer1-rtsp-server'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-38c6b5e1ee

Comment 27 Fedora Update System 2015-12-17 02:00:38 UTC
gstreamer1-plugins-bad-free-1.6.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gstreamer1-plugins-bad-free'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-bc5f5eac58

Comment 28 Fedora Update System 2015-12-17 02:00:40 UTC
gstreamer1-plugins-good-1.6.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gstreamer1-plugins-good'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5dac2900b6

Comment 29 Fedora Update System 2015-12-17 02:00:42 UTC
gstreamer1-plugins-base-1.6.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gstreamer1-plugins-base'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f342c51c0b

Comment 30 Fedora Update System 2015-12-17 02:00:44 UTC
gstreamer1-1.6.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gstreamer1'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ab4855e2ab

Comment 31 Fedora Update System 2015-12-18 07:52:41 UTC
gstreamer1-plugins-bad-free-1.6.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 32 Fedora Update System 2015-12-18 07:52:46 UTC
gstreamer1-plugins-good-1.6.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2015-12-18 07:52:49 UTC
gstreamer1-plugins-base-1.6.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 34 Fedora Update System 2015-12-18 07:52:53 UTC
gstreamer1-1.6.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 35 Fedora Update System 2016-01-04 18:51:56 UTC
gst-editing-services-1.6.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 36 Fedora Update System 2016-01-04 18:52:00 UTC
gstreamer1-rtsp-server-1.6.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.